<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="TestTool.RemoteTriggerAPP.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="TestTool.RemoteTriggerAPP.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
   <connectionStrings>
     <add name="ConnectionLogDBContext" connectionString="data source=172.1.2.187\SQLSERVER2016;initial catalog=StandardOCPP_ConnectionLog;persist security info=True;user id=sa;password=Ph0930118811;MultipleActiveResultSets=True;App=EntityFramework" providerName="Microsoft.Data.SqlClient" />
     <add name="MainDBContext" connectionString="data source=172.1.2.187\SQLSERVER2016;initial catalog=StandardOCPP_Main;;persist security info=True;user id=sa;password=Ph0930118811;MultipleActiveResultSets=True;App=EntityFramework" providerName="Microsoft.Data.SqlClient" />
     <add name="MeterValueDBContext" connectionString="data source=172.1.2.187\SQLSERVER2016;initial catalog=StandardOCPP_MeterValue;;persist security info=True;user id=sa;password=Ph0930118811;MultipleActiveResultSets=True;App=EntityFramework" providerName="Microsoft.Data.SqlClient" />
   </connectionStrings>  
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.1" />
  </startup>
  <applicationSettings>
    <TestTool.RemoteTriggerAPP.Properties.Settings>
      <setting name="UpdateFWPreUrl" serializeAs="String">
        <value>http://ocpp.phihong.com.tw:5000/</value>
      </setting>
      <setting name="FTPUpdateFWPreUrl" serializeAs="String">
        <value>ftp://testocpp:testocpp@ocpp.phihong.com.tw/</value>
      </setting>
      <setting name="GetDiagnosticsPreUrl" serializeAs="String">
        <value>http://ocpp.phihong.com.tw:5000/api/v1/file/</value>
      </setting>
      <setting name="FTPGetDiagnosticsPreUrl" serializeAs="String">
        <value>ftp://evseocpp:evseocpp@ocpp.phihong.com.tw/</value>
      </setting>
    </TestTool.RemoteTriggerAPP.Properties.Settings>
  </applicationSettings>
  <userSettings>
    <TestTool.RemoteTriggerAPP.Properties.Settings>
      <setting name="ChargeBoxId" serializeAs="String">
        <value>OCTT_1</value>
      </setting>
    </TestTool.RemoteTriggerAPP.Properties.Settings>
  </userSettings>
</configuration>